@charset "utf-8";
/* CSS Document */

/* Pretty Stuff
================================== */

/* Zero down margin and paddin on all elements */
* {
  margin: 0;
  padding: 0;
}

body {
  font: 62.5%/1.6 "Arial Bold MT", Arial, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
  background-color:#D4D4D4;
}

h1 {
  font-size: 2.4em;
  font-weight: bold;
  color:#008751;
  margin-top:0.8em;
}

h2 {
  font-size: 1.6em;
  font-weight: bold;
  color:#008751;
  margin-top:1.2em;
}

p, li {
  font-size: 1.4em;
}

h2, p {
  margin:0;
}

p {
	
	color:#57575A;

}

#wrapper {
  background-color: #fff;
}

#mainNav {
  list-style: none;
}

#footer {
  background-color:#b0b0b0;
  padding: 1px 20px;
}

/* The Core Technique
================================= */

body {
  text-align: center; 
  min-width: 760px;
}

#wrapper {
  width: 955px; 
  margin: 0 auto; 
  text-align: left;
}

#header {

	width:100%;
	height:150px;
	background:#fff url(../images/headerBg.gif) top left no-repeat;
	
	text-indent:-10000px;

}

#contentWrapper {

	float:left;
	width:100%;
	background:#3D3D3E;
	height:650px;
	background:#fff url(../images/wrapperBg.gif) top left repeat-y;

}

#content { 
  width: 615px;
  float: left;
  background:#FFFFFF;
}

#mainNav { 
  width: 170px; 
  float: left; 
  
  text-align:right;
} 

#footer { 
  clear: both; 
  background:#fff url(../images/headerBg.gif) top left no-repeat;
  text-align:right;
} 

#footer p { 
  color:#fff;
} 

/* Hero Banners */

.hero {
	
	width:615px;
	height:213px;

}

#hero1 {
	background:#fff url(../images/hero1.gif) top left no-repeat;
}

#hero2 {
	background:#fff url(../images/hero2.gif) top left no-repeat;
}

#hero3 {
	background:#fff url(../images/hero3.gif) top left no-repeat;
}

#hero4 {
	background:#fff url(../images/hero4.jpg) top left no-repeat;
}

#hero5 {
	background:#fff url(../images/hero5.gif) top left no-repeat;
}

#hero6 {
	background:#fff url(../images/hero6.gif) top left no-repeat;
}

#hero7 {
	background:#fff url(../images/hero7.gif) top left no-repeat;
}

#hero8 {
	background:#fff url(../images/hero8.jpg) top left no-repeat;
}

/* Add some padding 
================================== */

#mainNav {
  padding-top: 20px;
  padding-bottom: 20px;
}

#mainNav * {
  padding-left: 20px;
  padding-right: 20px;
}

#mainNav * * {
  padding-left: 0;
  padding-right: 0;
}

#content #copy * {

  padding-left: 20px;
  padding-right: 20px;

}

#content * * {
  padding-right: 0;
}

/* Menu Formatting */

#mainNav a.cat {

	color:#FFFFFF;
	text-decoration:none;
	font-size:1.4em;
	
}

#mainNav li.sub a {

	color:#FFFFFF;
	text-decoration:none;
	font-size:1em;
	
}

#mainNav {

	width:150px;
	padding-left:10px;
	padding-right:10px;

}

#mainNav li {

	border-bottom:#FFFFFF 2px solid;
	padding-bottom:3px;

}

#mainNav li.sub {

	border:none;

}

#mainNav li#border {

	border-bottom:#FFFFFF 2px solid;
	padding-bottom:3px;

}

#mainNav li#noBorder {

	border:none;

}

#mainNav li.last {

	border:none;

}

/* hightlighting current pages */

#home #t-home {

	color:#008751;

}

#services #t-services, #services #t-selection {

	color:#008751;

}

#contact #t-contact {

	color:#008751;

}

#content #copy a.email {

	padding:0;
	margin:0;
	
	color:#008751;
	
	text-decoration:none;

}

#content #copy li {

	padding:0;

}

#content #copy ul {

	color:#57575A;
	padding-left:45px;

}

/* Client Login */

#clientLogin {
	
	color:#FFFFFF;
	text-indent:0;
	float:right;
	width:160px;
	height:82px;
	
	text-align:center;
	
	padding-right:10px;

}

#clientLogin p {
	
	color:#FFFFFF;
	
}

#clientLogin form {

	padding-top:3px;
	border-top:#FFFFFF thin solid;

}

#clientLogin input {

	width:130px;

}

#clientLogin input.submit {
	
	float:right;
	margin-right:14px;
	width:50px;
	
	margin-top:2px;

	background-color:#3D3D3E;
	border:#FFFFFF 1px solid;
	color:#FFFFFF;
	font-size:11px;

}

